<?php
// Module Info

// The name of this module
define("_MI_WHOSONLINE_NAME","Hvem er online");

// A brief description of this module
define("_MI_WHOSONLINE_DESC","Viser hvem som er Online lige nu i en blok.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_WHOSONLINE_BNAME1","Hvem er online Blok");
?>